.desktop-only {
    display: none;
}
#featured-articles-block {
    h2 {
        margin-bottom: 90px;
        font-size: 40px;
        line-height: 48px;
        font-weight: 800;
    }

    #tabs {
        background: #E8F5FF;
        margin-left:0;
        margin-right:0;
        position: relative;

        .nav-hldr, .feat-aticles-hldr {
            padding:0;
        }
        .nav-hldr {
            display: flex;
            justify-content: center;
        
            position: absolute;
            z-index: 3;
            bottom: 0;

            .nav-content {
                max-width: 270px;
                padding: 0;

                h2 {
                    display: none;
                }
                .nav-items {
                    display: flex;

                    li {
                        padding: 20px 8px 20px 8px;
                        font-size: 14px;
                        line-height: 17.5px;
                        font-weight: 400;
                        color: #1458A4;

                        a {
                            display: block;
                            position: relative;
                            font-weight: 700;
                            color: #1458A4;
                            text-transform: uppercase;
                            -webkit-transition: color 0.5s ease;
                            -moz-transition: color 0.5s ease;
                            -o-transition: color 0.5s ease;
                            transition: color 0.5s ease;

                            &:hover {
                                cursor: pointer;
                            }
                            &:before {
                                margin-top: 5px;
                                background: #2B8FFF;
                                content:"";
                                display:none;
                                width: 11px;
                                height: 11px;
                                border-radius: 50%;
                                position: absolute;
                                left: -25px;
                                top: 50%;
                            }
                            &.inactive {
                                color: #00406B;

                                &:hover {
                                    cursor: pointer;
                                    color: #1458A4;
                                }

                                .nav-dot {
                                    background: transparent;
                                    border: 1px solid #ffffff;
                                }
                            }
                            &.inactive:before {
                                display: none;
                            }
                            .title-text {
                                display: none;
                            }
                            .nav-dot {
                                background: #FECD51;
                                content:"";
                                display:block;
                                width: 11px;
                                height: 11px;
                                border-radius: 50%;
                            }
                        }
                    }
                }
            }
        }
        .feat-aticles-hldr {
            .article-item {
                height: 100%;
                padding: 75px 0 75px 0;
                display: flex;
                align-items: center;
                justify-content: center;
                position: relative;

                &.bg-dark:before {
                    width: 100%;
                    height: 100%;
                    display: block;
                    position: absolute;
                    right: 0;
                    content: '';
                    background-image: linear-gradient(to bottom, rgba(46,46,46,0), rgba(46,46,46,0.8));
                }

                .author-date {
                    margin-bottom: 10px;
                    font-size: 16px;
                    line-height: 19px;
                    color: #fff;
                    text-transform: uppercase;
                }
                h3 {
                    margin: 0 0 25px 0;
                    font-size: 27px;
                    font-weight: 800;
                    line-height: 32.4px;
                }
                h4 {
                    margin: 0 0 25px 0;
                    font-size: 16px;
                    font-weight: 700;
                    line-height: 1;
                }
                .medically-reviewed-box {
                    margin: 0 0 25px;
                }
                .article-excerpt {
                    font-size: 17px;
                    font-weight: 400;
                    line-height: 20.4px;
                }
                a.read-more {
              
                    margin: 25px 0 0 0;
                    display: inline-block;
                    font-size: 17px;
                    font-weight: 700;
                    text-transform: uppercase;
                }
            }
        }
    }

    .featured_articles-slider {

        .slide-item {
            padding: 0;
            width: 100%;
        }
        .feat-item {
            width: 100%;
            height: 100%;
            padding: 75px 0 75px 0;
            display: flex;
            align-items: center;
            justify-content: center;
            position: relative;

            &.bg-dark:before {
                width: 100%;
                height: 100%;
                display: block;
                position: absolute;
                right: 0;
                content: '';
                background-image: linear-gradient(to bottom, rgba(46,46,46,0), rgba(46,46,46,0.8));
            }
            .article-content {
                padding: 0 50px;
                position: static;
                z-index: 2;

                .author-date {
                    margin-bottom: 10px;
                    font-size: 16px;
                    line-height: 19px;
                    color: #fff;
                    text-transform: uppercase;
                }
                h3 {
                    margin: 0 0 25px 0;
                    font-size: 27px;
                    font-weight: 800;
                    line-height: 32.4px;
                }
                h4 {
                    margin: 0 0 25px 0;
                    font-size: 16px;
                    font-weight: 700;
                    line-height: 1;
                }
                .medically-reviewed-box {
                    margin: 0 0 25px;
                }
                .article-excerpt {
                    font-size: 17px;
                    font-weight: 400;
                    line-height: 20.4px;

                    p {
                        font-size: 17px;
                        font-weight: 400;
                        line-height: 20.4px;
                    }
                }
                a.read-more {
                    margin: 25px 0 0 0;
                    display: inline-block;
                    font-size: 17px;
                    font-weight: 700;
                    text-transform: uppercase;
                }

            }

            
        }

        .flickity-page-dots {
            width: 100%;
            padding-left: 42px;
            display: flex;
            position: absolute;
            bottom: 40px;
        
            .dot {
                margin: 0 8px;
                background: transparent;
                border: 1px solid #ffffff;
                display: block;
                width: 11px;
                height: 11px;
                border-radius: 50%;
        
                &.is-selected {
                    background: #FECD51;
                    border: none;
                }
            }
        }
    }
    
}

















@media screen and (min-width: 981px) {
    .desktop-only {
        display: block;
    }

    #featured-articles-block {
        h2 {
            margin-bottom: 40px;
        }
        
        #tabs {

           .nav-hldr {
                position: static;

                .nav-content {
                    padding: 95px 0;

                    h2 {
                        display: block;
                    }
                    .nav-items {
                        border-top: 1px solid #578ABF;
                        display: block;

                        li {
                            padding: 20px 15px 20px 25px;
                            border-bottom: 1px solid #578ABF;

                            a {
                                &:before {
                                    display: block;
                                }
                                .title-text {
                                    display: block;
                                }
                                .nav-dot {
                                    display: none;
                                }

                            }
                        }
                    }
                }
            }
            
            .feat-aticles-hldr {
                
                .article-item {
                    padding: 0 10% 0 0;
                    justify-content: flex-end;

                    &.bg-dark:before {
                        background-image: linear-gradient(to right, rgba(46,46,46,0), rgba(46,46,46,0.8));
                    }

                    h2 {
                        display: none;
                    }
                    .article-content {
                        max-width: 385px;
                        margin: 0;
                    }
                }
            }

        }
    } 
}